<?php

namespace App;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Airport extends Eloquent {

	protected $table = 'airports';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name_en', 'name_ar', 'code', 'country_id');

	public function country()
	{
		return $this->belongsTo('Country', 'country_id');
	}

}