<?php

namespace App;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Invoice extends Eloquent {

	protected $table = 'invoices';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('user_id', 'from_date', 'to_date');

	public function user()
	{
		return $this->belongsTo('User', 'user_id');
	}

}