<?php

namespace App;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Page extends Eloquent {

	protected $table = 'pages';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name_en', 'name_ar', 'title_en', 'title_ar', 'content_en', 'content_ar');

}