<?php

namespace App;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Program extends Eloquent {

	protected $table = 'programs';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('title_en', 'title_ar', 'details_en', 'details_ar', 'travel_id');

	public function travel()
	{
		return $this->belongsTo('Travel', 'travel_id');
	}

}