<?php

namespace App;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class ChartersClasses extends Eloquent {

	protected $table = 'charters_classes';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('charter_id', 'class_id');

	public function charter()
	{
		return $this->belongsTo('Charter', 'charter_id');
	}

	public function class()
	{
		return $this->belongsTo('ClassType', 'class_id');
	}

}