<?php

namespace App;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class OrderVisa extends Eloquent {

	protected $table = 'order_visas';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('order_id', 'visa_id', 'number');

	public function order()
	{
		return $this->belongsTo('Order', 'order_id');
	}

	public function visa()
	{
		return $this->belongsTo('Visa', 'visa_id');
	}

}